您好,欢迎访问利联科技官网!    24小时服务热线:400-161-0880    新上东莞BGP服务器火爆热销中!登录  /  注册

Linux kernel内核栈损坏漏洞

 

前景:


近日我司发现103.107.193的嘉兴BGP服务器租用的一款操作系统存在内核线损坏漏洞,由于该漏洞的伤害影响较大,

出于安全角度考虑出发,下面利联科技为您详细分析该漏洞信息。



漏洞描述:


Linux kernel是一种计算机操作系统内核,以C语言和汇编语言写成,符合POSIX标准,按GNU通用公共许可证发行,

可适用嘉兴BGP服务器租用


Linux kernel 5.5.8之前版本存在内核栈损坏漏洞。该漏洞源于drivers/vhost/net.c中的get_raw_sockett缺少对sk_fa

mily字段的验证。攻击者可通过精心设计的系统调用利用该漏洞导致内核栈损坏。



影响产品:


Linux Linux kernel <5.5.8



漏洞补丁:


厂商已发布了漏洞修复程序,请及时关注更新。



总结:


在发布漏洞公告信息之前,利联网络安全中心都力争保证每条公告的准确性和可靠性。然而采纳和实施公告中的建议则

完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,

应考虑其内容是否符合您个人或您企业的安全策略和流程。


您可能还会对下面的文章感兴趣: